@media Screen    
{
.printDate{margin-top: -3px;width:100%;padding-bottom:4px;text-align:right;background-color:#003959;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:1.1em;font-style:normal;font-weight:bold;padding:7px 0 7px;line-height:1.2em;letter-spacing:0;}
.taegBPspec{font-size: 1.5em;}
.taenBPspec	{font-size: 1.1em;}
.TopZone img {margin-bottom:4px}
.bloco_content_col_text .ms-WPBody h2{font-size:2.2em;font-weight:normal;}
.bloco_content_col_.text .ms-WPBody h3{font-size:1em;}
.bloco_content_col_text .ms-WPBody h4{font-size:1em;}
.bloco_content_col_text .ms-WPBody a:hover{COLOR:#6B0000;}
.bloco_content_col_text .ms-WPBody a:link,.bloco_content_col_text .ms-WPBody a:visited{Color:#aa0000;}
.bloco_content_col_text .ms-WPBody td {font-family:Arial,Helvetica,sans-serif;font-size:1em;}
.bloco_content_col_text .ms-WPBody TABLE{font-size:1em;}
.bloco_content_col_text .ms-WPBody {font-size:1em;}
/* Site map*/
.spc_map_int     {width:6px; height:20px; float:left;}
.cont_conts_map  {width:162px; float:left;}
.h2_map_title    {float:left; margin-top:38px; padding-left:9px;}
.container_title_map {width:1002px; margin-bottom:9px;}
.cont_img_map    {float:right; padding-top:20px;}
.mainheader_map  {height:20px; width:153px; margin-bottom:9px; color:#FFFFFF; font-family:Arial,Helvetica,sans-serif; font-size:1.1em; line-height:15px; text-decoration:none; text-transform:uppercase; font-weight:bold; letter-spacing:1px; padding-left:9px; padding-top:7px;}
.sub_header_map  {color:#FFFFFF; width:153px; padding-bottom:4px;padding-top:5px; padding-left:9px; margin-bottom:9px; text-transform:capitalize; font-size:1.1em;}
.sub_header_map a, .sub_header_map a:link, .sub_header_map a:visited {color:#FFFFFF; width:153px; padding-bottom:4px;padding-top:5px; margin-bottom:9px; text-transform:capitalize;}
.sub_header_map a:hover, .sub_header_map a:active, .sub_header_map a:focus {color:#FFFFFF; width:153px; padding-bottom:4px;padding-top:5px; margin-bottom:9px; text-transform:capitalize;text-decoration:underline;}

.sub_head_map    {color:#FFFFFF; width:153px; padding-bottom:4px;padding-top:5px; padding-left:9px; margin-bottom:4px; text-transform:capitalize; font-size:1.1em;}
.sub_head_map a, .sub_head_map a:link, .sub_head_map a:visited  {color:#FFFFFF; width:153px; padding-bottom:4px;padding-top:5px; margin-bottom:4px; text-transform:capitalize;}
.sub_head_map a:hover, .sub_head_map a:active, .sub_head_map a:focus  {color:#FFFFFF; width:153px; padding-bottom:4px;padding-top:5px; margin-bottom:4px; text-transform:capitalize;text-decoration:underline;}

.li_map          {text-transform:capitalize; padding-left:9px; margin-bottom:2px; line-height:19px; list-style:none; font-size:1.1em; background-color:#EEEEEE; padding-top:2px; padding-bottom:1px; color:#888888;}
.li_map a,.li_map a:link,.li_map a:visited {text-transform:capitalize; margin-bottom:2px; line-height:19px; list-style:none; background-color:#EEEEEE; padding-top:2px; padding-bottom:1px; color:#555555; text-decoration:none;}
.li_map a:hover, .li_map a:active, .li_map a:focus  {color:#000000; text-decoration:none;}
.li_map_title    {list-style:none;}
.ul_map          {margin-left:0; margin-bottom:9px; margin-top:0; margin-right:0; padding:0;}


/**/

/* ACCESSIBILITY */
ul.offset, .offset {position : absolute;top : -9000px;left : -9000px;z-index : 9;}
ul.offset a:focus, ul.offset a:active {position : absolute;top : 9010px;left : 9510px;background-color : #6B0000; color : #fff;padding : 5px;font-weight : bold;border : 2px solid #000;width : 6em;z-index : 9;}
#headerlink{display:block;z-index:8;width:850px;position:relative;height:76px;top: -172px;}
#span {display:block;height:76px;position:relative;top:-76px;width:1002px;z-index:2;background:transparent url(/_layouts/15/images/CaixatecBNUTimorImages/logo_fundov2.png) no-repeat scroll 0 0;}
#span_pop {display:block;height:76px;position:relative;top:-76px;width:1002px;z-index:2;background:transparent url(/_layouts/15/images/CaixatecBNUTimorImages/logo_fundo_popup.jpg) no-repeat scroll 0 0;}
.imgNoBorder{border:0;}
.h1Header{color:#555555;display:block;font-family:Arial,Helvetica,sans-serif;font-size:1.6em;font-weight:bold;height:76px;line-height:1;margin:0;padding:0;position:relative;text-transform:uppercase;top:-90px;}



#span3 {display:block;height:76px;position:relative;width:1002px;z-index:2;background:transparent url(/_layouts/15/images/CaixatecBNUTimorImages/logo_fundov2.png) no-repeat scroll 0 0;}
#span2 {display:block;height:76px;position:relative;width:1002px;z-index:2;background:transparent url(/_layouts/15/images/CaixatecBNUTimorImages/logo_fundov2-Part.jpg) no-repeat scroll 0 0;}
.omcol{width:120px}
.login_btn_color_cxd {background-color: #eee !important;}
.login_btn_color_eb {background-color: #eee !important;}
.login_btn {border: 1px solid #bbb;color: #666 !important;cursor: pointer;font-family: Arial;font-size: 1em;font-weight: 900;margin: 0;padding-bottom: 4px;padding-left: 0;padding-right: 0;width: 22px !important;}
.login_btn_color_cxd:hover {background-color: #bababa !important;color: #fff !important;}
.login_btn_color_eb:hover {background-color: #bababa !important;color: #fff !important;}

.login_btn_a {font-size: 1em;font-weight: 600;height: 19px;overflow: hidden;width: 22px !important;}
* HTML .login_btn_a {height: 22px !important;}
INPUT[class$="login_btn_a"] {height: 20px;}
.login_input {background-color: #fff;border-color: -moz-use-text-color;border-style: none;border-width: 0;color: #646464;font-family: Arial;font-size: 1.1em;height: 14px;padding: 1px 0 0 2px;vertical-align: bottom;width: 98%;}
* HTML .login_input {height: 14px;}
INPUT[id$="input_cx1"] {height: 14px;}
INPUT[id$="input_cx2"] {height: 14px;}
.login_outer_box {height: 20px;left: 689px;padding: 0;position: relative;right: 35px;top: -58px;width: 278px;z-index: 10;}
#input_cx1:focus, #input_cx2:focus {outline: medium none;}
.login_col1 label {padding-left: 3px;position: absolute;top: 3px;}
.login_col1 label {color: #646464;}
.login_col1.focused label {color: #ccc !important;}
.login_col1.populated label {display: none;}
.login_col1 {background-color: #fff;border-bottom: 1px solid #bbb;border-left: 1px solid #bbb;border-top: 1px solid #bbb;float: left;height: 16px;margin: 0;padding-bottom: 1px;width: 97px;}
  

.footerBorder{display:inline;border-right: 1px solid;}
.footerInline{display:inline;}
.contentFloatRight{float:right;}
.menuFloatLeft{float:left;}
.menuFloatRight{float:right;padding-right:40px;}

.clearBoth{clear: both;}
.contWidth{width:598px}
.contWidth1{width: 100%}
.ban1 {
	WIDTH: 800px
}
.ban2 {
	WIDTH: 196px
}
.ban3 {
	FLOAT: left; WIDTH: 800px
}
.ban4 {
	FLOAT: left; WIDTH: 598px
}
noscript{display:none;}
.contentPos{float:right;width:800px}
.optionStyle{font-weight: bold;}
.menu_item_marginBot{margin-bottom:2px}
.listingItem{width:100%; float:left}
.listingNoImage{width:100%}
.H3HP2{color:#fff;padding-left:10px}

.txt_headings_pages_footer {padding-top:6px}
.txt_headings_pages_footer a { text-decoration:none;}
.txt_headings_pages_footer a:hover,.txt_headings_pages_footer a:active,.txt_headings_pages_footer a:focus  {color:#aa0000;}
.txt_footer{font-family:Arial, Helvetica, sans-serif;color:#555;}
H2 {font-family:Arial, Helvetica, sans-serif;font-size:2.2em;color:#555;font-weight:normal;text-transform:uppercase;padding: 0px; margin:0;line-height:1;letter-spacing:-1px;}
H3 {font-family:Arial, Helvetica, sans-serif; font-size:1em; font-weight:bold; color:#003959;padding: 0px; margin:0;}
H4 {font-family:Arial, Helvetica, sans-serif; font-size:1em; font-weight:bold; color:#888;padding: 0px; margin:0;display: inline;}
H5 {font-family:Arial, Helvetica, sans-serif; font-size:1em; font-weight:bold; color:#888;padding: 0px; margin:0;display: inline;}
H6 {font-family:Arial, Helvetica, sans-serif; font-size:1.2em; font-weight:bold; MARGIN-LEFT: 10px; WIDTH: 182px; COLOR: #888; PADDING-TOP: 7px; FONT-STYLE: normal; text-transform:uppercase;margin-top:0px;margin-bottom:0px}
H7 {font-family:Arial, Helvetica, sans-serif; font-size:1.1em; font-weight:bold; color:#888;padding: 0px; margin:0;}

.H2HP{
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:1.1em;
font-style:normal;
font-weight:bold;
margin:0 0 0 10px;
padding:7px 0 0;
text-transform:uppercase;
line-height:1.2em;
letter-spacing:0;
}
.H3HP{
color:#555555;
font-family:Arial,Helvetica,sans-serif;
font-size:1em;
font-weight:bold;
display:block;
}
.H4HP{
font-family:Arial, Helvetica, sans-serif; font-size:1.1em; font-weight:bold; color:#555555;margin-top: 0px;margin-bottom: 0px;padding-bottom: 0px;display:block;
}
.ms-WPBody h3.H3HP, .ms-TPBody h3.H3HP {
font-size:1em;
}
.ms-WPBody h2.H2HP, .ms-TPBody h2.H2HP {
font-size:1.1em;
}
.ms-WPBody h5, .ms-TPBody h5 {font-size:1.2em}
.ms-WPBody h6, .ms-TPBody h6 {font-size:1.1em}
 .ms-WPBody h2, .ms-TPBody h2 {
font-size:1.1em;
}
.ms-WPBody h3, .ms-TPBody h3 {
font-size:1em;
}
.ms-WPBody h3.small_heading_txt, .ms-TPBody h3.small_heading_txt {
font-size:1.2em;
}


.tabela table {width:100%; border:1px solid black;}
.tabela td {text-align:center; padding:1.6% 0%; border:1px solid black;}
.tabela th {background-color:#f0f0f0; padding:1.6% 0%; border:1px solid black;}

.listagemGenerica{list-style-type: none;list-style-image: none;list-style-position:outside;margin:0;padding:0;}
.ms-WPBody{font-family:Arial, Helvetica, sans-serif; font-size:1.1em; color:#555555;}
BODY {PADDING-RIGHT:0px;PADDING-LEFT:0px;PADDING-BOTTOM:0px;MARGIN:0px auto;PADDING-TOP:0px;font-family:Arial, Helvetica, sans-serif; font-size:62.5%; color:#555555;TEXT-DECORATION:none}
BODY A {CURSOR:pointer;TEXT-DECORATION:none; COLOR:#aa0000;}
BODY A:Hover,BODY A:active,BODY A:focus {text-decoration:underline;}

#main_content{width:1002px;}

.img_destaques_container {width:160px;height:84px;float:left;margin-bottom:12px;}
.img_destaques {width:140px; height:64px; float:left; border:1px solid #63be1b; padding:2px; margin-left:9px; margin-top:7px; position:absolute;}
.img_destaques_item{width:140px;height:64px;float:left;}
.img_destaques_main{padding:2px;margin-left:9px;margin-top:7px;position:absolute;}
.img_listing{border:1px solid #ffffff;padding:2px;margin-left:4px;margin-top:7px;}

.destaques_txt{font-weight:bold;font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#555555;}
.destaques_margins{margin-left:9px;margin-right:9px;padding-top:11px;}
.destaques_margins a{font-family:Arial,Helvetica,sans-serif;line-height:15px;font-size:1.2em;color:#595959;font-weight:bold;text-decoration:none;}

.txt_destaques_container {width:506px;float:left;}
.txt_destaques_container2 {float:left;width:100%;}
.txt_destaques_container_no_pic {width:100%;height:84px;float:left;}
.txt_destaques_container_spc {width:100%;height:1px;}
.txt_best_bets_container {width:100%;height:100%;float:left;background-color:#eee;margin-top:6px;padding-bottom:12px}
.ms-WPBody a.txt_link_color_1:link, .ms-WPBody a.txt_link_color_1:visited {
color:#aa0000;
}
a.txt_bookmark ,.ms-WPBody a.txt_bookmark:link ,.ms-WPBody a.txt_bookmark:visited,.ms-WPBody a.txt_bookmark:hover,.ms-WPBody a.txt_bookmark:active,.ms-WPBody a.txt_bookmark:focus {FONT-WEIGHT: normal; CURSOR: text;COLOR:#767A7D; text-decoration:none;}
.ms-WPBody a.txt_link_color_1:hover, .ms-WPBody a.txt_link_color_1:active, .ms-WPBody a.txt_link_color_1:focus {
color:#6B0000;
}
.ms-WPBody a.txt_link_color_2:link,.ms-WPBody a.txt_link_color_2:visited,.ms-WPBody a.txt_link_color_2:hover,.ms-WPBody a.txt_link_color_2:active,.ms-WPBody a.txt_link_color_2:focus {color:#62be1b;}
.ms-WPBody a.txt_link_color_3:link,.ms-WPBody a.txt_link_color_3:visited,.ms-WPBody a.txt_link_color_3:hover,.ms-WPBody a.txt_link_color_3:active,.ms-WPBody a.txt_link_color_3:focus {COLOR:#767A7D;}
.ms-WPBody a.txt_link_1:link,.ms-WPBody a.txt_link_1:visited,.ms-WPBody a.txt_link_1:hover,.ms-WPBody a.txt_link_1:active,.ms-WPBody a.txt_link_1:focus {line-height:15px;font-weight:bold;text-decoration:none;text-transform:uppercase;}
.ms-WPBody a.txt_link_font_1:link,.ms-WPBody a.txt_link_font_1:visited,.ms-WPBody a.txt_link_font_1:hover,.ms-WPBody a.txt_link_font_1:active,.ms-WPBody a.txt_link_font_1:focus {font-family:Arial,Helvetica,sans-serif;font-size:1em;}

.ms-PartSpacingVertical{font-size:0em;margin-top:0px;}

.spc_horizont{font-size:0.1em;LINE-HEIGHT:0;HEIGHT:6px;background-color:#ffffff}
.spc_horizont_3 {background-color:#FFFFFF;font-size:0.1em;height:9px;line-height:0;}
.spc_horizont_2{background-color:#FFFFFF;font-size:0.1em;height:4px;line-height:0;}
.spc_horizont_1{height:3px;width:1002px;font-size:0.1em;line-height:0;}
.spc_horizont_1_1{height:6px;width:598px;font-size:0.1em;line-height:0;float:left;background-color:#FFFFFF;}
.spc_vert{width:6px;float:left;height:1px;background-color:#FFFFFF;}
.spc_vert_int{width:5px;float:left;height:100px;background-color:#FFFFFF;}

.spc {font-size:0.1em;line-height:0;width:100%;}
.spc_horiz_ext{height:2px;}
.spc_horiz_int{height:2px;line-height:0; font-size:0.1em;}
.spc_horiz_1{height:5px;}
.spc_horiz_int_pesq{background-color:#767A7D;height:2px;margin: 12px 0px 6px 0px;}
.spc_vert_sub_des{width:6px;float:left;height:2px;background-color:#FFFFFF;}

.main_footer_content{width:1002px;height:112px;margin-top:20px;text-align:center}
.main_footer_contentPopup{height:112px;text-align:center}

#cont_mercados_center{width:598px;float:left;background-color:#ffffff;}
#cont_dir_container{overflow:hidden;padding-left:9px;}
.cont_dir_container {width:199px;float:left;overflow:hidden;padding-left:9px;}
.cont_margins{margin-left:9px;margin-right:9px; padding-bottom:12px;}
.cont_margins_bold{line-height:15px;text-decoration:none;font-weight:bold;}

.cont_forms_sumit{width:598px;}
.cont_topo_container{height:185px;width:1002px;}
.cont_esq_container{width:390px;float:left;}
.cont_sub_destaque{width:1002px;height:100%;}


.menu_item_txt {margin-left:11px;text-decoration:none;}
.menu_item_txt_1{color:#888888;}
.menu_item_txt_1_selected{color:#444444;}
.menu_item_txt a:link, .menu_item_txt a:visited {color:#888888;text-decoration:none;}
.menu_item_txt a:hover,.menu_item_txt a:active ,.menu_item_txt a:focus  {color:#444444;text-decoration:none;}

.menu_item {font-family:Arial,Helvetica,sans-serif;font-size:1em;font-weight:bold; padding-top:2px;text-decoration:none;width:100%; line-height:21px;}

.menu_item_1{background-color:#EEEEEE;}
.menu_item_1_selected{background-color:#CCCCCC;}

.menu_item_txt_br{font-family:Arial,Helvetica,sans-serif;font-size:1.2em;padding-top:3px;color:#ffffff;font-weight:bold;text-decoration:none;}
.menu_item_txt_br a{font-family:Arial,Helvetica,sans-serif;font-size:1.2em;margin-left:11px;padding-top:3px;color:#ffffff;font-weight:bold;text-decoration:none;}
.item_cambio_txt{height:21px;padding-top:3px;margin-right:11px;text-align:right;}
.item_cambio_title{height:21px;text-align:left;font-weight:bold;}

.title_indbox{height:15px;line-height:0;float:left;}
.title_indbox_1{background-color:#aa0000;}
.title_indbox_2{background-color:#777777;}
.title_indbox_esq{margin-bottom:1px;width:79px;}
.title_indbox_center{margin-bottom:1px;width:71px;}
.title_indbox_dir{margin-bottom:1px;width:46px;}

.cont_esq_container {width:372px;float:left;}
#cont_dir_container {width:199px;overflow:hidden;float:left;}
.cont_links_tiltle {font-size:1.1em;MARGIN-LEFT:3px;COLOR:#767A7D;FONT-FAMILY:Arial,Helvetica,sans-serif}
.cont_links_tiltle A {PADDING-RIGHT:0px;FONT-WEIGHT:bold;COLOR:#767A7D;LETTER-SPACING:0px;TEXT-DECORATION:none}
.cont_header_list {width:100%;height:100%;background-color:#f8f8f8;border-bottom:2px solid #FFFFFF;padding-bottom:7px;}
.cont_indbox_esq {margin-bottom:1px;width:79px;height:15px;background-color:#DDDDDD;line-height:0;float:left;}
.cont_indbox_center {margin-bottom:1px;width:71px;height:15px;background-color:#eeeeee;line-height:0;float:left;}
.cont_indbox_dir {margin-bottom:1px;width:46px;height:15px;line-height:0;float:left;}
.fundo_conts  {background-color:#f8f8f8;width:330px;}

.dpd_1{width:100%;background-color:#888}
.dpd_1_1,.dpd_2{width:100%;background-color:#bbb}
.dpd{border-right:#888 1px solid;border-top:#888 1px solid;margin-top:5px;font-size:1em;margin-left:4px;border-left:#888 1px solid;width:188px;color:#888;border-bottom:#888 1px solid}

.bloco_content_dif .dpd{width:188px}
.bloco_content_dif .spc{width:188px}
.heading {WIDTH:100%;padding-bottom:4px}
.subheading {WIDTH:100%; padding-top:2px;}

.heading_1 {background-color:#a32e17}
.heading_2 {background-color:#003959}
.heading_3 {background-color:#aaa}
.heading_4 {background-color:#888;}
.txt_headings {FONT-WEIGHT: bold; font-size:1.2em; MARGIN-LEFT: 10px; WIDTH: 182px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-STYLE: normal; FONT-FAMILY: Arial,Helvetica,sans-serif; text-transform:uppercase; line-height:25px;margin-top:0px;margin-bottom:0px}

.txt_headings a {color:#FFFFFF;text-decoration:none;}
.small_heading_txt {FONT-WEIGHT: bold; font-size:1.2em; MARGIN-LEFT: 10px; WIDTH: 182px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial,Helvetica,sans-serif; line-height:21px;}
.ms-WPBody a.small_heading:link,.ms-WPBody a.small_heading:visited,.ms-WPBody a.small_heading:hover,.ms-WPBody a.small_heading:active,.ms-WPBody a.small_heading:focus{color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:1.2em;font-style:normal;font-weight:bold;margin-left:10px;padding-top:4px;width:182px; line-height:21px;}
.ms-WPBody a.heading_link:link,.ms-WPBody a.heading_link:visited,.ms-WPBody a.heading_link:hover,.ms-WPBody a.heading_link:active,.ms-WPBody a.heading_link:focus{color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:1em;font-style:normal;font-weight:bold;margin-left:0;padding-top:0}

#txt_menu_right{background-color:red;text-align:right;position:relative;top:10px;height:0px;right:22px;float:right;}
#Menu{position:relative;width:100%;overflow:hidden;}

#main_div{width:1002px; margin:0px auto;}
#main_divPopup{margin:0px auto;}

.hidecontent {font-size:0em;LEFT:-9999px;WIDTH: 990px;LINE-HEIGHT:0px;POSITION:absolute;display:none;}
.hideHR{display:none;}
.margins_menus_l{width:181px;height:21px;margin-left:11px;padding-top:3px;}
.sub_destaque_esq{height:100%;float:left;clear:both;}
.sub_destaque_dir{height:100%;float:left;}

.float{float:left;}

.end_box_bg{background-color:#EEEEEE;height:27px;}
.end_box_bg span{color:#888;font-family:Arial,Helvetica,sans-serif;font-size:1.2em;font-style:normal;font-weight:bold;text-decoration:none;}
.end_box_bg a:link,.end_box_bg a:visited{font-size:1.2em;COLOR:#aaa;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}
.end_box_bg a:hover,.end_box_bg a:active,.end_box_bg a:focus{font-size:1.2em;COLOR:#aa0000;FONT-FAMILY:Arial,Helvetica,sans-serif;TEXT-DECORATION:none}

.ms-WPBody a.ver_mais {font-family:Arial,Helvetica,sans-serif;font-size:1em;font-weight:bold;line-height:20px;text-decoration:none;text-transform:lowercase;}
.ms-WPBody a.ver_mais:link,.ms-WPBody a.ver_mais:visited {color:#aa0000;}
.ms-WPBody a.ver_mais:hover,.ms-WPBody a.ver_mais:active,.ms-WPBody a.ver_mais:focus {color:#6B0000;text-decoration:none;}

.container_partic2{float:left;height:100%;width:800px;}
.bloco_content {
	FLOAT: left; OVERFLOW: auto; WIDTH: 196px
}
.bloco_content_three_col {
	FLOAT: left; WIDTH: 598px
}
.bloco_content_one_col {
	FLOAT: left; WIDTH: 1002px
}
.bloco_content_two_col {
	FLOAT: left; WIDTH: 800px
}
.bloco_content_col_text {
	MARGIN-TOP: 18px; FONT-SIZE: 1.1em; MARGIN-LEFT: 9px; LINE-HEIGHT: 15px; MARGIN-RIGHT: 9px; PADDING-TOP: 11px; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.bloco_content_col_text_top {
	MARGIN-TOP: 0px; FONT-SIZE: 1.1em; MARGIN-LEFT: 9px; LINE-HEIGHT: 15px; MARGIN-RIGHT: 9px; PADDING-TOP: 0px; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.bloco_content_right {
	FLOAT: left; OVERFLOW: auto; WIDTH: 196px; BACKGROUND-COLOR: #fff
}
.bloco_conteudos{width:100%;height:100%;float:left;background-color:#f8f8f8;}

.barra_footer {margin-left:auto;margin-right:auto;}
.barra_footer_1{height:10px;margin-top:12px;width:100%;}
.barra_footer_2 {font-size:0.1em;WIDTH:61%;HEIGHT:5px;}
.barra_footer_color_1{background-color:#aaa;}
.barra_footer_color_2{background-color: #aa0000;margin-bottom:9px;}
.footer_menu{MARGIN-bottom:9px; TEXT-ALIGN: center;}
.footer_menu a, .footer_menu a:link, .footer_menu a:visited{FONT-WEIGHT: bold; font-size:1.2em; MARGIN-LEFT: 8px; COLOR: #888888; MARGIN-RIGHT: 8px; FONT-STYLE: normal; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none;}
.footer_menu a:hover,.footer_menu a:active,.footer_menu a:focus {color: #aa0000;}

#icons_container{margin-left:390px;height:51px;padding-top:6px;}
.icon{float:left;margin-left:4px;margin-right:4px;}


/*TOPO*/
.topo_div{WIDTH: 100%; HEIGHT: 76px;overflow:hidden}

.BackColor{background-color: #888888}
.PopUPdivBgColor{position:relative;padding-top:1px;text-align:right;padding-right:4px;background-color:#aa0000}
.PopUPdivClose{color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:1.6em; font-style: normal; font-weight:bold; text-decoration:none;}

.subtopNavContainer {OVERFLOW: hidden; background-color: #003959;float:left;width:100%;position:relative; top:-1px;padding-top:6px;padding-left:20px}
.subtopNav{letter-spacing:1px; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; font-style: normal; font-weight:bold; text-decoration:none;position:relative;top:-4px;}
.subtopNavSelected a, .subtopNavSelected a:hover, .subtopNavSelected a:active, .subtopNavSelected a:focus { background-color:#aa0000;}
.subtopNavItem a:hover,.subtopNavItem a:active,.subtopNavItem a:focus{ background-color:#A32E17;}
.subtopNav li{display:inline;}
.subtopNavItem a, .subtopNavItem a:visited, .subtopNavItem a:hover, .subtopNavItem a:active, .subtopNavItem a:focus{color:#ffffff;text-decoration:none;padding:8px;}

.topNavContainer {BORDER-TOP: white 5px solid; background-color: #AAAAAA;float:left;width:1002px;padding-left:25px}

.iconlang{float: right;}
.iconPadRight{margin-right:64px;}

.iconImgA img{border:0;}
.iconImgA
{
border:1px solid #AAAAAA;
display:block;
margin-top:6px;
}
.iconImgA:hover,.iconImgA:active,.iconImgA:focus{border:1px solid #fff;}
.topNav{letter-spacing:1px; font-family:Arial, Helvetica, sans-serif; font-size:1.2em; font-style: normal; font-weight:bold; text-decoration:none;}
.topNav li{display:inline;line-height:28px;}
.topNavItem a:hover,.topNavItem a:active,.topNavItem a:focus{background-color: #888;text-decoration: none;}
.topNavSelected a,.topNavSelected a:hover,.topNavSelected a:active,.topNavSelected a:focus {background-color: #003959;text-decoration: none;}
.topNavItem a, .topNavItem a:visited {color:#ffffff;text-decoration:none;padding:6px}


}

@media Print    
{
BODY TD TH { BACKGROUND: white;font-family:Georgia,"Times New Roman", Times, serif;}
.hideprint{display:none}#searchinput{display:none;}#icons_container{ display: none}
#Menu { display: none}.txt_footer {font-family:Georgia,"Times New Roman", Times, serif;color:#999999;font-size: 70%;text-align:center;}
a:link:after, a:visited:after {   content: " (" attr(href) ") ";   font-size: 90%;}
a[href^="/"]:after {   content: " (http://www.bnu.tl" attr(href) ") ";   }
}
